View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013221ParaView(No Category)public2012-06-06 09:592012-10-29 17:04
ReporterKyle Lutz 
Assigned ToKyle Lutz 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.98.0 
Summary0013221: Fix some issues with the new panels
DescriptionFix some issues with the new panels
TagsNo tags attached.
ProjectTBD
Topic Namepanel-fixes
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0028685)
Utkarsh Ayachit (administrator)
2012-06-11 19:57

merged into master
(0028871)
Alan Scott (manager)
2012-07-19 15:43

Developer tag in the bug tracker. Closing.

- Issue History
Date Modified Username Field Change
2012-06-06 09:59 Kyle Lutz New Issue
2012-06-06 10:00 Kyle Lutz Topic Name => panel-fixes
2012-06-06 10:00 Kyle Lutz Status backlog => gatekeeper review
2012-06-06 10:00 Kyle Lutz Resolution open => fixed
2012-06-06 10:00 Kyle Lutz Assigned To => Kyle Lutz
2012-06-11 19:57 Utkarsh Ayachit Fixed in Version => git-master
2012-06-11 19:57 Utkarsh Ayachit Status gatekeeper review => customer review
2012-06-11 19:57 Utkarsh Ayachit Note Added: 0028685
2012-07-19 15:43 Alan Scott Note Added: 0028871
2012-07-19 15:43 Alan Scott Status customer review => closed
2012-10-29 17:04 Utkarsh Ayachit Fixed in Version git-master => 3.98.0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker